Subject: Resume for HR Executive Profile in Delhi/NCR
From: Mohd Nadeem <[email-masked]>
To: undisclosed-recipients:;
Date: Sun, 19 May 2019 23:54:58 +0530

Dear Concern,
With reference to a job vacancy in HR Dept. I am forwarding my updated
resume for your kind perusal. I completed my regular MBA in (HR &
Marketing) from U.P. Tech University in 2015.

I am working with Moolchand Hospital,Delhi as Executive - HR from Dec. 2015
& now looking for a better role in a good company to pursue further my
career.

I request you to look at my profile & let me know for further process
accordingly.

I have no constraints of location and travel.
Kindly acknowledge on receipt of the mail.

Regards,
Nadeem
+91-9560884430